@charset "utf-8";

/* CSS Document */

@import url(head-font.css);
body {
    background-color: #f9f9f9;
}

.top-header-container {
    overflow: hidden;
    padding: 0px !important;
    position: relative !important;
    height: 600px;
}

.tour-header-pic {
    background-color: #DCDCDC;
    height: 600px;
    background-size: cover;
    animation: zoomin 60s infinite;
    overflow: hidden !important;
    position: relative !important;
    z-index: -5 !important;
    margin-top: 0px !important;
}

.text-content {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute!important;
    direction: ltr;
    text-align: center;
    z-index: 1 !important;
    padding: 0px !important;
    margin: 0px !important;
    width: 100%;
}

.text-content h2 {
    background-color: rgba(201, 159, 85, .85);
    color: #fff;
    font-size: 50px;
    font-weight: 500;
    margin-bottom: 10px;
    line-height: 40px;
    margin-top: 20px;
    font-family: 'Florentia Medium' !important;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    padding: 20px 10px;
    padding-top: 30px;
}

.under-line {
    border-bottom: 4px solid #fff;
    width: 100px;
    z-index: 200;
    margin: 0 auto;
}

.text-content h5 {
    font-size: 15px;
    color: #fff;
    margin-top: 15px;
    font-weight: 500 !important;
}


/*----------------------LAST-PRODUCTS---------------------*/

#tours {
    padding-top: 100px;
    padding-bottom: 70px;
    direction: ltr;
}

.tour {
    background-color: #fff;
    transition: all .3s ease;
    margin-bottom: 30px;
    padding-bottom: 15px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.04);
    margin: 0px -2.6px;
    width: 100%;
}

.tours-all {
    margin-top: -150px;
}

.tour-container {
    margin-bottom: 30px;
}

.tour-pic-container {
    width: 100%;
    height: 250px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}

.tour img {
    width: 100%;
}

.tour-name {
    height: 60px;
    width: 100%;
    position: relative;
}

.tour h3 {
    font-size: 13px;
    text-align: center;
    color: #939494;
    line-height: 23px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
}

.tour-price {
    text-align: center;
    font-size: 13px;
    color: #169c78;
    margin-top: 0px;
    font-weight: 500;
}

.tour-buy,
.tour-buy:focus,
.tour-buy:active {
    width: 90%;
    display: block;
    color: #1e88e5;
    border: 1px solid #1e88e5;
    margin: 0 auto;
    margin-top: 20px;
    text-align: center;
    padding: 5px 0px;
    font-weight: 500;
    border-radius: 2px;
    transition: .3s;
}

.tour-buy:hover {
    background-color: #1e88e5;
    color: #fff;
    transition: .3s;
}

.moretours {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}

.loading-wait {
    margin-top: 110px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}


/* Zoom in Keyframes */

@-webkit-keyframes zoomin {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.3);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes zoomin {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.3);
    }
    100% {
        transform: scale(1);
    }
}


/*End of Zoom in Keyframes */